h1 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Josefin Slab', sans-serif;
  color: #84215e;
  font-size: 25px;
  line-height: 23px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Arvo, sans-serif;
  color: #84215e;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

h5 {
  margin-top: 20px;
  margin-bottom: 0px;
  font-family: 'Josefin Slab', sans-serif;
  color: #84215e;
  font-size: 15px;
  line-height: 20px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Arvo, sans-serif;
  color: #84215e;
  font-size: 14px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
  font-family: 'Work Sans', sans-serif;
  font-size: 14px;
}

a {
  text-decoration: underline;
}

em {
  font-family: Arvo, sans-serif;
  color: #84215e;
  font-size: 12px;
  font-style: italic;
}

.location-header {
  display: block;
  margin-top: 25px;
  margin-bottom: 25px;
  font-family: 'Work Sans', sans-serif;
  color: #84215e;
  text-align: right;
}

.navbar {
  display: block;
  margin-bottom: 35px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  font-family: Arvo, sans-serif;
  color: #84215e;
  font-size: 16px;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.nav-link {
  z-index: 9999;
  display: inline-block;
  padding-right: 10px;
  padding-left: 10px;
  border-top: 1px solid transparent;
  border-right: 1px solid transparent;
  border-left: 1px solid transparent;
  color: #84215e;
}

.nav-link:hover {
  color: #dade6a;
}

.nav-link.w--current {
  color: #dade6a;
}

.nav-link.w--open {
  border-top: 1px solid #84215e;
  border-right: 1px solid #84215e;
  border-left: 1px solid #84215e;
  background-color: #fff;
  font-weight: 400;
}

.nav-link.cakes {
  display: none;
}

.line {
  height: 1px;
  margin-bottom: 0px;
  background-color: #dade6a;
}

.line.foot {
  margin-bottom: 30px;
}

.line.menuline {
  margin-top: 20px;
  margin-bottom: 20px;
}

.header {
  display: block;
  margin-bottom: 25px;
}

.middle {
  position: static;
  display: block;
  border-style: none;
  border-top-width: 1px;
  border-top-color: #dade6a;
  text-align: center;
}

.slider {
  display: block;
  height: 100%;
  margin-bottom: 25px;
  border-style: none;
  border-bottom-width: 1px;
  border-bottom-color: #dade6a;
  background-color: transparent;
}

.footer {
  margin-top: 40px;
  margin-bottom: 40px;
}

.footer-column-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.large {
  margin-bottom: 10px;
  font-family: 'Josefin Slab', sans-serif;
  color: #84215e;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.footer-text-link {
  font-family: 'Josefin Slab', sans-serif;
  color: #84215e;
  font-size: 16px;
  line-height: 25px;
  font-weight: 700;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.footer-text-link:hover {
  color: #dade6a;
  font-weight: 400;
}

.footer-text-link.w--current {
  color: #dade6a;
}

.footer-box {
  margin: 0px 15px 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  border: 1px solid #dade6a;
  text-align: center;
}

.footer-box.box-button {
  display: block;
  padding: 20px 10px;
  font-family: 'Josefin Slab', sans-serif;
  color: #84215e;
  font-size: 18px;
  line-height: 23px;
  letter-spacing: 3px;
  text-decoration: none;
}

.footer-box.box-button:hover {
  color: #dade6a;
}

.footer-box.redbox {
  display: block;
  width: 40%;
  margin-right: auto;
  margin-left: auto;
  border-color: #84215e;
}

.small-footer-text {
  margin-bottom: 10px;
  font-family: 'Josefin Slab', sans-serif;
  color: #84215e;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.medium-text {
  font-family: 'Work Sans', sans-serif;
  color: #84215e;
  font-size: 12px;
  line-height: 1.4;
}

.copywrite {
  margin-top: 8px;
  margin-bottom: 8px;
  font-family: 'Josefin Slab', sans-serif;
  color: #b9b7b7;
  font-size: 12px;
  text-align: center;
  letter-spacing: 2px;
}

.middle-column-1 {
  padding-right: 40px;
  padding-left: 40px;
  text-align: center;
}

.spacing {
  margin-top: 20px;
  margin-bottom: 20px;
}

.bottom-spacing {
  margin-bottom: 30px;
}

.center-image {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.flex-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: auto;
  margin-bottom: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.center {
  text-align: center;
}

.center.flikr {
  display: block;
  max-width: 566px;
  margin-right: auto;
  margin-left: auto;
}

.button {
  border: 1px solid #dade6a;
  background-color: transparent;
  font-family: 'Josefin Slab', sans-serif;
  color: #84215e;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.button:hover {
  color: #dade6a;
}

.button.small {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 200px;
  margin-top: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  float: right;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  font-family: 'Work Sans', sans-serif;
  color: #84215e;
  font-size: 14px;
}

.button.small:hover {
  border-color: #84215e;
  background-color: #84215e;
  color: #fff;
}

.button.small.chownow-order-online {
  margin-top: 15px;
  border-width: 2px;
}

.menu-colums {
  padding-right: 20px;
  padding-left: 20px;
  text-align: center;
}

.menu-box {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 25px;
  border: 1px solid #84215e;
  text-align: center;
}

.menu-box.center-page {
  display: block;
  width: 40%;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Josefin Slab', sans-serif;
  color: #84215e;
  font-size: 18px;
  line-height: 1.5;
  letter-spacing: 2px;
}

.menu-box.green-border {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-color: #dade6a;
}

.menu-box.top {
  margin-top: 0px;
}

.h5-nospacing {
  font-family: 'Josefin Slab', sans-serif;
  color: #84215e;
  font-size: 16px;
  letter-spacing: 2px;
}

.soups-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.soup-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 450px;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid #c5c5c5;
  border-bottom: 1px solid #c5c5c5;
}

.soup-column-left {
  font-family: 'Josefin Slab', sans-serif;
  color: #000;
  font-size: 15px;
  font-style: italic;
  text-align: center;
  letter-spacing: 1px;
}

.soup-column-right {
  font-family: Arvo, sans-serif;
  color: #84215e;
  font-size: 15px;
  text-align: left;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.top-bottom-spacing {
  margin-top: 15px;
  margin-bottom: 15px;
}

.title {
  margin-top: 40px;
  margin-bottom: 36px;
}

.title.left {
  text-align: left;
}

.sub-title {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.lightbox-container {
  margin-bottom: 40px;
}

.icon-link {
  max-width: 2%;
  margin-right: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
}

.icon-link.last {
  margin-right: 0px;
}

.dropdown.w--open {
  top: 60px;
  margin-left: 0px;
  border: 1px solid #84215e;
  background-color: #fff;
  color: #c97eac;
}

.current-drowdown.w--current {
  color: #dade6a;
}

.link {
  color: #dade6a;
  font-weight: 400;
}

.link:hover {
  font-weight: 400;
  letter-spacing: 1px;
}

.drowdown-menu-item {
  color: #84215e;
  text-decoration: none;
  text-transform: uppercase;
}

.drowdown-menu-item:hover {
  color: #dade6a;
  font-weight: 400;
}

.drowdown-menu-item:focus {
  position: static;
  display: block;
  color: #dade6a;
}

.drowdown-menu-item.w--current {
  color: #dade6a;
}

.dropdown-inside-item {
  padding: 15px 10px;
  color: #84215e;
}

.dropdown-inside-item:hover {
  color: #dade6a;
}

.dropdown-inside-item.w--current {
  color: #dade6a;
}

.nav-menu {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: right;
}

.menus-item {
  padding-right: 10px;
  padding-left: 10px;
  color: #84215e;
}

.menus-item:hover {
  color: #dade6a;
}

.hp-paragraph {
  display: block;
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 25px;
  padding-left: 25px;
}

.alert-bar {
  display: block;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #ffb800;
  font-family: Bitter, serif;
  font-size: 20px;
  text-align: center;
}

.alert-bar.hide {
  display: none;
}

.ab-container {
  font-family: Bitter, serif;
  font-size: 20px;
  text-align: center;
}

.alrt-txt {
  text-align: right;
}

.centertext {
  margin-top: 25px;
  margin-bottom: 25px;
  padding-right: 10%;
  padding-left: 10%;
  color: #84215e;
  font-weight: 400;
  text-align: center;
  letter-spacing: 1px;
}

.white {
  font-size: 17px;
}

.whit_text {
  color: #fff;
  line-height: 40px;
}

.flikr {
  margin-right: auto;
  margin-left: auto;
}

.cake_div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30%;
  padding: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  text-align: center;
}

.cake_div.no_cake_img {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.cake_img {
  height: 130px;
}

.cake_img-copy {
  height: 130px;
}

.cake_container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.cake_div_no_image {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  text-align: center;
}

.cake_div_no_image.no_cake_img {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.no_img_div {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

@media (max-width: 991px) {
  .location-header {
    text-align: center;
  }
  .nav-link.menus-item {
    display: block;
  }
  .nav-link.cakes {
    display: inline-block;
  }
  .flex-header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .button.small {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .icon-link {
    max-width: 4%;
  }
  .nav-menu {
    border-style: none;
    border-top-width: 1px;
    border-top-color: #84215e;
    border-bottom-width: 1px;
    border-bottom-color: #84215e;
    background-color: #fff;
  }
  .menu-item {
    display: none;
  }
  .menus-item {
    display: block;
  }
  .cakes {
    display: block;
  }
  .cake_div {
    width: 40%;
  }
  .cake_container {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .cake_div_no_image {
    width: 40%;
  }
}

@media (max-width: 767px) {
  .location-header {
    text-align: center;
  }
  .nav-link {
    display: block;
    padding-left: 25px;
    text-align: left;
  }
  .nav-link.sub-nav-mobile-item {
    padding-left: 40px;
  }
  .footer-box {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .flex-header {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .icon-link {
    max-width: 5%;
  }
  .nav-menu {
    border-style: solid none;
    border-right-width: 1px;
    border-right-color: #000;
    border-left-width: 1px;
    border-left-color: #000;
  }
  .menu-button.w--open {
    background-color: #84215e;
  }
  .hamburger-icon {
    font-size: 45px;
  }
  .alert-bar {
    padding-right: 15px;
    padding-left: 15px;
  }
  .cake_container {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

@media (max-width: 479px) {
  .icon-link {
    max-width: 10%;
  }
  .cake_div {
    width: 60%;
  }
  .cake_div_no_image {
    width: 60%;
  }
}

